--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1736178841.44589'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1736178790.92392'
    into_interval: 1d
    time: '1736178841.44584'
  minmax: 
    max: '1736178790.92392'
    min: '1736176082.09574'
    mtime: '1736178841'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1736178790.92392'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1736178790.92252'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1736178790.84324'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1736178786.77649'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1736178785.10103'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1736176921.64089'
    path: ''
    type: new
  - 
    epoch: '1736176082.09574'
    path: 02STAMP
    type: new
